body {
    margin: 0;
    background-color: #F3F0EB;
    font-family: 'Inter';
}

h1 {
    padding: 3vw;
    padding-bottom: 1vw;
    text-align: center;
    color: #FE572A;
    margin: 0%;
    font-size: 3vw;
}

.filters {
    display: flex;
    gap: 10px;
    padding: 1vw;
    padding-bottom: 3vw;
    justify-content: center;
    flex-wrap: wrap;
}

input {
    padding: 0.5vw;
    background-color: #FFF;
    color: #313030;
    border: 1px solid #7F7D7B;
    border-radius: 0.5vw;
}

button {
    padding: 0.5vw;
    width: 10vw;
    background-color: #FFF;
    color: #313030;
    border: 1px solid #7F7D7B;
    border-radius: 0.5vw;
}

.flex-section {
    margin: auto;
    width: 80%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding-bottom: 5vw;
}

.flex-section-card {
    width: 20vw;
    padding: 10px;
    border: 1px solid #777;
    border-radius: 10px;
    background: white;
    height: max-content;
}

.cropper {
    overflow: hidden;
    border-radius: 8px;
    width: 100% !important;

}

iframe {
    width: 25% !important;
    min-width: none;
}

p {
    width: fill;
    padding: 0vw 1vw 0.5vw 0vw;
    border-bottom: 1px dashed #6491e4;
    color: #313030;
    font-family: 'inter';
    font-size: 1.2vw;
    font-weight: 500;
}

.Flex-Keys {
    display: flex;
    flex-wrap: wrap;
    gap: 0.2vw;
    margin: 1vw 0vw;
}

.Keys {
    width: fit-content;
    padding: 0.4vw 1vw;
    border-radius: 0.5vw;
    font-family: 'inter';
    font-size: 0.8vw;
    font-weight: 500;
}

.Keys-Audio {
    background-color: #cfdaff;
    border: 1px dashed #6491e4;
    color: #2149b9;
}

.Keys-Hook {
    background-color: #ffeacf;
    border: 1px dashed #e49e64;
    color: #b97721;
}
